Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000223OpenIVArchive editingpublic2013-08-06 19:422013-10-25 22:56
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityblockReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.5 
Target Version1.5.5Fixed in Version1.5.5 
Summary0000223: Sometimes big archives can be corrupted after editing.
DescriptionSometimes big archives can be corrupted after editing.
Big, I mean more than 2 gb, like Audio.rpf in Max Payne 3.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-06 19:42 GooD-NTS New Issue
2013-08-06 19:42 GooD-NTS Status new => assigned
2013-08-06 19:42 GooD-NTS Assigned To => GooD-NTS
2013-10-25 22:56 GooD-NTS Status assigned => resolved
2013-10-25 22:56 GooD-NTS Fixed in Version => 1.5.5
2013-10-25 22:56 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker